KTaglib_Tag::isEmpty
KTaglib_ID3v2_Tag::addFrame
KTaglib
PHP Manual

# The KTagLib_ID3v2_Tag class

## Wstęp

Represents and ID3v2 tag. It provides a list of ID3v2 frames and can be used to add and remove additional frames.

## Class synopsis

KTagLib_ID3v2_Tag
extends KTagLib_Tag {
}

## Spis treści

- KTaglib_ID3v2_Tag::addFrame — Add a frame to the ID3v2 tag
- KTaglib_ID3v2_Tag::getFrameList — Returns an array of ID3v2 frames, associated with the ID3v2 tag

KTaglib_Tag::isEmpty
KTaglib_ID3v2_Tag::addFrame
KTaglib
PHP Manual